RubyGems Navigation menu

spree_sample 1.1.0.rc1

Required dependency for Spree

Gemfile
          gem 'spree_sample', '~> 1.1.0.rc1'
  
  
  
  
  
  
  

install
          gem install spree_sample -v 1.1.0.rc1 --pre
  
  
  
  
  
  
  

Total downloads 243,578

For this version 551

Show all versions (115 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.4.1 - November 22, 2014 (960 KB)
  2. 2.4.0 - November 20, 2014 (960 KB)
  3. 2.4.0.rc3 - November 7, 2014 (960 KB)
  4. 2.4.0.rc2 - October 9, 2014 (960 KB)
  5. 2.4.0.rc1 - October 9, 2014 (960 KB)
Show all versions (115 total)

Runtime Dependencies: